﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman 28XT: (1 year) VER /5500A
DATE:                  2016-01-11 06:56:45
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27303 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       51
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#            2 nFRange, 1.900 nF; TUR 3.0744
#          200 µFRange, 190.0 µF; TUR 3.7423
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC   Range NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Wavetek 28XT (1 yr) VER /5500

  1.005  END
